[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.MouseWheelOption

## Declaration

Source position: grids.pas line 1165

`protected property TCustomDrawGrid.MouseWheelOption: TMouseWheelOption read FMouseWheelOption write FMouseWheelOption default mwCursor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.